# Uses of Class
org.codehaus.plexus.util.cli.Commandline.Marker

Packages that use Commandline.Marker
Package
Description
org.codehaus.plexus.util.cli
Command-line utilities.

## Uses of Commandline.Marker in org.codehaus.plexus.util.cli

Methods in org.codehaus.plexus.util.cli that return Commandline.Marker
Modifier and Type
Method
Description
`Commandline.Marker`
Commandline.`createMarker()`
This marker can be used to locate a position on the commandline - to insert something for example - when all parameters have been set.